<?php

namespace app\model;

use support\Model;

class SysCategory extends Model
{
    public $table = 'sys_category';

    public $primaryKey = 'category_id';

    public const UPDATED_AT = null;

    public function getCategoryAddtimesAttribute($value)
    {
        return date('Y-m-d H:i:s', $value);
    }
}